@charset "UTF-8";
/* CSS Document */

.navbar .navbar-nav {
	display: inline-block;
	float: none;
	vertical-align: top;
}
.navbar .navbar-collapse {
	text-align: center;
}
.navbar-toggle {
	float: none;
}
.navbar-header {
	text-align: center;
}
.navbar {
	margin-bottom: 0;
}
body {
	font-family: 'rucksack', sans-serif;
	font-weight: 300;
}
h1, h2, h3, h4, h5, h6 {
	font-family: 'sava-pro', serif;
	font-style: normal;
	font-weight: 400;
}
p {
	font-family: 'rucksack';
	font-weight: 300;
}
h1 {
	margin-bottom: 0.7em;
}
.whitespace {
	margin-top: 7em;
}
.img-divider {
	margin-top: 7em;
	margin-bottom:0;
}
.redlogo {
	background-color: #790000;
}
		.img-shadow {
    -webkit-box-shadow: 4px 4px 12px #A7A7A7;
    box-shadow: 4px 4px 12px #A7A7A7;
}
#footer {
	color: white;
	background-color: #790000;
}
#img-footer {
	margin-bottom:0;
}
  blockquote {
  border: none;
  margin-bottom:0;
  padding: 10px 20px;
  margin: 0 0 10px;
  font-size: 14px;
  font-style: italic;
}
blockquote em {
	font-style: normal;
}
.poetry {
	margin-bottom:10px;
}
.poetry p {
	text-indent: -1em;
	font-style: italic;
	margin-top: 7px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 1em;
	max-width: 450px;
	padding-left: 2em;
	line-height: 3ex;
}
blockquote.poetry {
	font-style: italic;
}
#alert {
	border: solid 5px red;
	padding-left: 5px;
	padding-right:5px;
	padding-top: 0px;
	margin-bottom: 20px;
}
#alert h2 {
	color: red;
}
	.video-container {
	position:relative;
	padding-bottom:56.25%;
	padding-top:30px;
	height:0;
	overflow:hidden;
}

.video-container iframe, .video-container object, .video-container embed {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
}
	iframe {
		border:none;
	}

@media screen and (max-width: 767px) {
.whitespace {
	margin-top: 1em;
}
.img-divider {
	margin-top: 2em;
	margin-bottom: 2em;
}
}
